### Method

# Atspi Accessible get_action_iface

#### Declaration [src]

    AtspiAction*
    atspi_accessible_get_action_iface (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiAction` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiAction`

A pointer to an `AtspiAction` interface instance, or NULL if `obj` does not implement `AtspiAction`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.